---
- key: boba
  size:
    x: 3.5
    y: 1.5
- key: generic1x1
  size:
    x: 1.0
    y: 1.0
- key: generic1x2
  size:
    x: 1.0
    y: 2.0
- key: generic1x14
  size:
    x: 1.0
    y: 14.0
- key: generic2x1
  size:
    x: 2.0
    y: 1.0
- key: generic4x2
  size:
    x: 4.0
    y: 2.0
- key: generic4x4
  size:
    x: 4.0
    y: 4.0
- key: generic11x1
  size:
    x: 11.0
    y: 1.0
- key: generic12x1
  size:
    x: 12.0
    y: 1.0
- key: generic13x1
  size:
    x: 13.0
    y: 1.0
- key: plant
  size:
    x: 0.0
    y: 0.0

